 /********************************/
/*mobil rozlišení*/

@media only screen and (max-width: 767px) {
header {
	height: 280px;
}

.hlavicka {
	margin: auto;
	
	margin-top: 20px;
	clear: both;
	
	padding-left: 8px;
	padding-right: 8px;
}

.logo {
	height: 110px ;
	width: 70px ;
  
}

.logo img {
  max-width: 121px !important; 
  height: 121px !important;  
}

.hlavicka h1 {
	position: relative;
	/*left: -70px; */
	top: -235px;
	width: 230px;
	padding-top: 0px;
	font-size: 30px;
	margin-left: 110px;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	color: #eea327;
	font-weight: bold;
  text-align: right;
}

.zps-menu {
	overflow: hidden;
	clear: both;
	margin-top: 30px;
}

.zps-menu ul{
	font-size: 18px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	
	
}
.zps-menu li{
	width: 100%;
	list-style-type: none;
	background-color: #e6e6e6;
	text-align: center !important;
	margin-bottom: 10px;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bolder;
	cursor: pointer;
	border-radius: 4px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.zps-menu li:hover {
	background-color: #eea327;
}

.zps-menu li a {
	width: 100%;
	display: block;
}

.zps-menu li.wpmenucartli {
	display: none;
}

.zps-menu ul .current_page_item {
	background-color: #eea327 !important;
	 
}

article.upoutavky {
	margin-top: 40px;
	padding-left: 8px;
	padding-right: 8px;
  clear:both;
  text-decoration: none !important;
}

article .upoutavka .uvod-ctverec {
	height: 301px;
	max-height: 301px;
	background-repeat: no-repeat;
	width: 301px;
	background-size: cover;
	
}
article .upoutavka {
	margin-bottom: 20px;
  
}

article .upoutavka .uvod-ctverec .popis{
	margin-top:0px;
	height: 90px;
	padding: 10px 10px 10px 10px;
	opacity: 0.40;
	background-color: Black;
  text-decoration: none !important;
}

article .upoutavka .uvod-ctverec h4 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	color: #eea327;
	font-size: 35px;
	opacity: 1;
	font-weight: bold;
	position: relative;
	top: -110px;
	margin: 16px;
}

article .upoutavka .uvod-ctverec:hover h4,
article .upoutavka .uvod-ctverec:hover h5{
	color: White;
}

article .upoutavka .uvod-ctverec h5 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	color: #eea327;
	font-size: 17px;
	opacity: 1;
	font-weight: bold;
	position: relative;
	top: -125px;
	margin: 16px;
	text-align: right;
}

article .upoutavka a{
  text-decoration: none !important;
}

article.mapa {
	width: 100%;
	padding: 8px;
	padding-top: 20px;
}





article.mapa .kontakt h3{
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	margin-bottom: 0.5em;
}

article.mapa .kontakt h4{
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	margin-bottom: 0.1em;
}

article.mapa .kontakt h5{
	font-size: 16px;
	margin-bottom: 0.0em;
	padding-left: 40px;
}


footer .paticka {
	width: 100%;
	padding: 8px;
	padding-top: 0px;
}

footer.site-footer {
	background-color: White;
	padding: 8px;
	margin-bottom: 30px;
}

footer .col-full {
	width: 100%;
	padding: 8px;
	padding-top: 0px;
	 
}

footer .kontakt-realizace {
	width: 100%;
	
	
	
}

footer .kontakt-eshop {
	width: 100%;
	
} 

footer h3 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	border-bottom: thin solid Black;
}

footer h4 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	margin-bottom: 0.1em;
}

footer h5 {
	padding-left: 10px;
	font-size: 16px;
}

footer h5.jmeno {
	padding-left: 10px;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
}

footer h5.adresa {
	padding-left: 0px;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
}

footer .kontakt-firma {
	width: 100%;
	
	
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-top:20px;
	clear: both;
}

footer .kontakt-firma h5 {
	padding-left: 0px;
	font-weight: bold;
	font-size: 14px;
	
}

article.uvod-stranka {
	width: 100%;
	float: left;
	padding: 8px;
	margin-top: 15px;
	
}

article.uvod-stranka img{
  width: 100%;
}

article.uvod-stranka .uvod-napis{
	display: none;
}

article.nabidka-dil {
	max-width: 1070px;
	margin: auto;
	clear: both;
}

article.nabidka-dil img {
  width: 100%;
}

article.nabidka-dil .tretinka {
	width: 100%;
	 
	padding: 8px;
	margin-top: 0px;
}
	
article.nabidka-dil .zbytek {
	width: 100%;
	 
	padding: 8px;
	margin-top: 14px;
}	

h2.cast {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	padding-top: 20px;
	margin-left: 8px;
	margin-bottom: 0px;
}

article.nabidka-dil h3 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	padding-top: 20px;
	margin-left: 8px;
	margin-bottom: 0px;
}

article.nabidka-dil h4 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
	color: #eea327;
	margin-top: 0px;
}


article.nabidka-dil h5.jmeno {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	margin-left: 0px;
	margin-bottom: 20px;
	
	margin-top: 0px;
}




article.nabidka-dil p {
	
	padding-top: 6px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 16px;
}

article.nabidka-dil ul {
	margin: 10px 0 0 16px;
	padding-left: 0px;
}

article.nabidka-dil li {
	padding-top: 3px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 16px;
}





/* Slideshow container */
.slideshow-container {
  max-width: 700px;
  position: relative;
  margin: auto;
  box-sizing: border-box;
  clear: both;
}

.slideshow-container img {
vertical-align: middle;
}

.slideshow-container .mySlides {
	display: none;
	}
	
.slideshow-container .mySlides2 {
	display: none;
	}	

/* Next & previous buttons */
.prev,.next {
	cursor: pointer;
	
	
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: #cc0000;
	font-weight: bold;
	font-size: 50px;
	transition: 0.6s ease;
	
	user-select: none;
}

.prev  {
	position: absolute;	
	top: 50%;
	left: 0%;
	border-radius: 0 3px 3px 0;
}


/* Position the "next button" to the right */
.next {
	position: absolute;	
	top: 50%;
	right: 0%;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.prev2,.next2 {
	cursor: pointer;
	
	
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: #cc0000;
	font-weight: bold;
	font-size: 50px;
	transition: 0.6s ease;
	
	user-select: none;
}

.prev2  {
	position: absolute;	
	top: 50%;
	left: 0%;
	border-radius: 0 3px 3px 0;
}


/* Position the "next button" to the right */
.next2 {
	position: absolute;	
	top: 50%;
	right: 0%;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev2:hover, .next2:hover {
  background-color: rgba(0,0,0,0.8);
}





/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

article.eshop-aktualizace {
	max-width: 1070px;
	margin: auto;
	clear: both;
	padding-top: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
}

article.eshop-aktualizace h2{
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	padding-top: 20px;
	margin-left: 8px;
	margin-bottom: 0px;
}

article.eshop-aktualizace p {
	
	padding-top: 6px;
	margin-left: 8px;
	margin-bottom: 0px;
	font-size: 16px;
}

article.eshop-aktualizace h3 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	padding-top: 10px;
	margin-left: 8px;
	margin-bottom: 0px;
}


}